Update version to v1.4.4
[babeltrace.git] / configure.ac
index dbb1744fe0ccb1a0e026468c6220b5bccb9bcfb5..aaeb871d462cb479abd47699ba2d63d26d02ce7b 100644 (file)
@@ -1,5 +1,5 @@
 AC_PREREQ([2.50])
-AC_INIT([babeltrace],[1.4.3],[jeremie.galarneau@efficios.com],[],[https://diamon.org/babeltrace])
+AC_INIT([babeltrace],[1.4.4],[jeremie.galarneau@efficios.com],[],[https://diamon.org/babeltrace])
 AC_SUBST([BABELTRACE_LIBRARY_VERSION], [1:0:0])
 
 AC_CONFIG_HEADERS([config.h])
This page took 0.03052 seconds and 4 git commands to generate.